Was working perfectly before version 8.0 of Firefox Noté 2 sur 5 étoiles

It was really a nice module in Firefox, until version 7.x. Now, it's disabled because it's no more compatible with Firefox 8.0. I didn't find any other module compatible that are able to handle rel- rev- tags. :'(
To developpers: I miss this module! Please can you developp a version that is compatible.

Cette critique est pour une version précédente du module (2.1.1-signed.1-signed).